### Name: org.Sc.sgdINTERPRO
### Title: Map Yeast Systematic Names to InterPro IDs
### Aliases: org.Sc.sgdINTERPRO
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(org.Sc.sgdINTERPRO)
        # randomly display 10 probes
        sample(xxx, 10)



